#collaboration-info{

  h4{
    color: $dip;
    font-size: 20px;
    margin-bottom: 15px;
    text-transform: uppercase;
    transition: 0.2s ease all;
  }

  .for-content{
    color:  $hColor;
    font-size: 16px;
    line-height: 1.7;
    a {
      color: $baseColor;
    }
  }
}
